Package com.clickhouse.jdbc

# Class DriverV1.FrameworksDetection

java.lang.Object
com.clickhouse.jdbc.DriverV1.FrameworksDetection

Enclosing class:
  DriverV1

public static class DriverV1.FrameworksDetection extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`getFrameworksDetected()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getFrameworksDetected

public static String getFrameworksDetected()